[LANSTR]
STR_HARDwARE_OPT=Hardware Information
STR_VR_SUPPORT_OPT=VR Support
STR_ST_EXPORT_FILE_BTN=Export information
;hardware profile
STR_SYS_BOOT_TIME=Boot time:
STR_SYS_MODEL=Model:
STR_SYS_INSTALL_DATE=Installation time: 
STR_SYS_VERSION=System:

STR_CPU_CLOCK=<c #B9B9B9>Core Speed:</c>
STR_CPU_CACHE=<c #B9B9B9>Cache Capacity:</c>
STR_CPU_CORES=<c #B9B9B9>Physical Cores:</c>

STR_MEMORY_NAME=Memory
STR_MEMORY_VENDOR=Vendor:
STR_MEMORY_SIZE=Size:
STR_MEMORY_TYPE=Type:
STR_MEMORY_RELEASE_DATE=Release date:


STR_DISK_NAME=Disk
STR_DISK_VENDOR=Vendor:
STR_DISK_SIZE=Size:
STR_DISK_CACHE=Cache:
STR_DISK_POWER_ON_HOUR=Power on hour:
STR_DISK_POWER_CYCLE_COUNT=Power cycle count:
STR_DISK_TRANSFER_SPEED=Transfer speed:
STR_DISK_INTERFACE_TYPE=Interface type:


STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}Memory{/f}
STR_DISK_DETAIL_BTN={f 1}Disk{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}Memory{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}Disk{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=Memory:
STR_DISK_TYPE_LBL=Disk:
STR_DISPLAY_ADAPTER_TYPE_LBL=Display adapter:
STR_MAINBOARD_TYPE_LBL=Motherboard:
STR_MONITOR_TYPE_LBL=Monitor:
STR_LOADING=Loading...

STR_VR_DEV_0=System:
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=Memory:
STR_VR_DEV_3=Disk:
STR_VR_DEV_4=Display adapter:
STR_VR_DEV_5=Motherboard:

;VR 检测
STR_VR_LOADING=VR support checking... 
STR_VR_RESULT_SUCC=Congrats!Your computer is 100% compatible with VR devices. 
STR_VR_RESULT_FAIL=Your computer is not compatible with VR devices. Please upgrade it if needed. 
STR_VR_RESULT_WARNNING=%s is/are not detected! But beyond that, all devices support VR. 
STR_VR_FRESH=retest


;hardware summary pages
STR_SYS_OS_BUILD_VER=Version:


;hardware detail pages
STR_CPU_THREAD=<c #B9B9B9>Hyper-Threading Technology:</c>
STR_CPU_SLOT=<c #B9B9B9>Interface Slot:</c>
STR_CPU_TECH=<c #B9B9B9>Technology:</c>
STR_CPU_ARCHI=<c #B9B9B9>Architecture:</c>
STR_CPU_GENERATION=<c #B9B9B9>Generation:</c>

STR_DISK_CAPACITY=<c #B9B9B9>Capacity:</c>
STR_DISK_TYPE=<c #B9B9B9>Interface Type:</c>
STR_DISK_SPEED=<c #B9B9B9>Transfer Speed:</c>
STR_DISK_CACHE_SIZE=<c #B9B9B9>Cache Size:</c>
STR_DISK_TIME=<c #B9B9B9>Service Time:</c>
STR_DISK_TIMES=<c #B9B9B9>Power-on Times:</c>
STR_DISK_STANDARD=<c #B9B9B9>Standard:</c>
STR_DISK_FEATURES=<c #B9B9B9>Features:</c>
STR_DISK_RPM=<c #B9B9B9>Rpm:</c>

STR_GRAPHICS_ADDR=<c #B9B9B9>Manufacturer:</c>
STR_GRAPHICS_MEMORY_SIZE=<c #B9B9B9>Video Memory Size:</c>
STR_GRAPHICS_ISINTERNAL=<c #B9B9B9>Internal:</c>


STR_MEMORY_SPEED=<c #B9B9B9>Speed:</c>
STR_MEMORY_CAPACITY=<c #B9B9B9>Capacity:</c>
STR_MEMORY_MTYPE=<c #B9B9B9>Memory Type:</c>
STR_MEMORY_ADDR=<c #B9B9B9>Manufacturer:</c>
STR_MEMORY_DATE=<c #B9B9B9>Production Date:</c>
STR_MEMORY_CHANNEL=<c #B9B9B9>Number of Channels:</c>

STR_MONITOR_SIZE=<c #B9B9B9>Screen Size:</c>
STR_MONITOR_ADDR=<c #B9B9B9>Manufacturer:</c>
STR_MONITOR_SCALE=<c #B9B9B9>Display Scale:</c>
STR_MONITOR_DPI=<c #B9B9B9>Max. Resolution:</c>
STR_MONITOR_CURDPI=<c #B9B9B9>Current Resolution:</c>
STR_MONITOR_DATE=<c #B9B9B9>Production Date:</c>

STR_MOTHERBOARD_MODEL=<c #B9B9B9>Model:</c>
STR_MOTHERBOARD_CHIPSET=<c #B9B9B9>Chipset:</c>
STR_MOTHERBOARD_SB=<c #B9B9B9>Southbridge:</c>
STR_MOTHERBOARD_BV=<c #B9B9B9>BIOS Version:</c>
STR_MOTHERBOARD_BADDR=<c #B9B9B9>Manufacturer of BIOS:</c>
STR_MOTHERBOARD_DATE=<c #B9B9B9>Date of BIOS:</c>

STR_NETWORK_TYPE=<c #B9B9B9>Type:</c>
STR_NETWORK_ADDR=<c #B9B9B9>Manufacturer:</c>
STR_NETWORK_MACADDR=<c #B9B9B9>MAC Address:</c>

STR_SOUND_MODEL=<c #B9B9B9>Model:</c>
STR_SOUND_ADDR=<c #B9B9B9>Manufacturer:</c>